body {
	background-color:#464646;
	background-image: url(images/background.jpg);
	background-repeat:no-repeat;
	font-family: Lucida Sans, Lucida Sans Unicode, Arial, Sans-serif, Sans;
	font-size:0.8em;
	line-height:1.5em;
	}

/* Kompletter Inhalt */
.container_12 {
	border:4px solid #fff;
	margin-top:45px;
	background-color:#ffffff;
	padding:0px;

	background-image: url(images/content_back.gif);
	background-position:-2px 0px;
	}
/* Der Kopfbereich*/
.container_12 .grid_12 {
	height:300px;
	background-color:#ffffff;
	font-family: Myriad Pro,Lucida Sans, Lucida Sans Unicode, Arial, Sans-serif, Sans;
	font-size:12px;
	margin:0px;
	width:960px;
	}
/* Der Content Bereich */
.container_12 .grid_7 {

	padding:20px;
	margin-top:0px;
	border-top:38px solid #EFEFF0;
	font-family:Lucida Sans, Lucida Sans Unicode, Arial, Sans-serif, Sans;
	font-size:12px;
	line-height:1.8em;
	color:#3D3D3D;
	}
	.container_12 .grid_7 a{
	color:#000000;
	text-decoration:underline;
	
	}
a.active {background-color:#000000;}
h1,h2,h3,h4,h5,h6 
{
	font-family: Myriad Pro,Lucida Sans, Lucida Sans Unicode, Arial, Sans-serif, Sans;
	font-size:12px;
	}
h1 
{
font-size:170%;
color:#000000;
margin-bottom:10px;
}
h2 
{
font-size:140%;
 font-weight:400;
color:#000000;
margin:10px 0 10px 0; 
}
h3 
{
 font-weight:600;
font-size:130%;
margin:10px 0 10px 0; 
color:#000000;
}
h4 
{
font-size:130%;
 font-weight:400;
margin:10px 0 10px 0; 
color:#000000;
}
h5 
{
font-size:120%;
}
.container_12 .omega h2,
.container_12 .omega h3,
.container_12 .grid_3 h2,
.container_12 .grid_3 h3{
	margin-left:0px;
	padding-left:0px;
	color:#707374;
	font-weight:400;
	font-family: Lucida Sans, Lucida Sans Unicode, Arial, Sans-serif, Sans;
	font-size:120%;
	text-transform:uppercase;
	width:190px;
	margin-bottom:10px;
	}
	
.omega {
	font-family: Lucida Sans, Lucida Sans Unicode, Arial, Sans-serif, Sans;
	font-size:12px;
	color:#3D3D3D;
	}
	.omega a {
		font-weight:600;
	font-size:90%;
	text-decoration:underline;
	color:#515072;
	}
	dt {
	color:#3c3c3c;
	font-weight:bold;
float:left;
margin-right:20px;
line-height:2em;
	}
	dd {
line-height:2em;

	}
	.grid_12_bottom {
	 width:960px;
	 padding-left:10px;
	 font-size:70%;
	 color:#999;
	}
		#inhalt_sitemap a {
		 text-decoration:none;
		}
		 #inhalt_sitemap {
	padding-left:10px;
	}
	.ul_artikel {
	padding-left:30px;
	}
		#inhalt_sitemap h2{
	padding-left:10px;
	font-size:130%;
	font-weight:400;
	}
ol {
	display:block;
	padding:10px;
	list-style-type:decimal ;
	margin-left:20px;
}
.container_12  a:hover,
.container_12  a:focus,
.container_12  a:active,
.container_12 .omega a:active{
text-decoration:none;
color:#999999;
}